.container {
	display: grid;
	grid-template-columns: 160px 150px minmax(300px, 1fr) 150px 150px;
	grid-template-rows: 80px minmax(300px, 1fr) 50px;
	grid-gap: 2em 2em;
	height: 100vh;
	margin: 0px !important;
}

.translate {
	grid-area: 1 / 1 / 2 / 2;
}

.marqueeContainer {
	grid-area: 1 / 2 / 2 / 5;
}

.teapot {
	grid-area: 1 / 5 / 2 / 6;
}

.galleryContainer {
	grid-area: 2 / 1 / 3 / 6;
	padding-left: 20px;
	padding-right: 20px;
}

.gallery {
	height: 100%;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
	position: relative;
	background-color: #309937;
	z-index: 10;
}

.pageContainer {
	grid-area: 2 / 3 / 3 / 4;
	text-align: justify;
	overflow-y: scroll;
}

.treeContainer {
	grid-area: 2 / 1 / 3 / 6;
}

.mainMenuContainer-en {
	grid-area: 2 / 1 / 3 / 2;
}

.subMenuContainer-en {
	grid-area: 2 / 2 / 3 / 3;
}

.eventPageContainer-en {
	grid-area: 2 / 3 / 3 / 5;
	text-align: justify;
	overflow-y: scroll;
}

.eventPageContainer-ar {
	grid-area: 2 / 2 / 3 / 4;
	text-align: justify;
	overflow-y: scroll;
}

.imageContainer-en {
	grid-area: 2 / 4 / 3 / 6;
	overflow-y: scroll;
}

.mainMenuContainer-ar {
	grid-area: 2 / 5 / 3 / 6;
}

.subMenuContainer-ar {
	grid-area: 2 / 4 / 3 / 5;
}

.logoContainer {
	grid-area: 3 / 1 / 4 / 2;
}

.socialContainer {
	grid-area: 3 / 5 / 4 / 6;
	display: inline-block;
}

.imageContainer-ar {
	grid-area: 2 / 1 / 3 / 3;
	overflow-y: scroll;
}